/* LOGIN */
.boxLogin2{
	width:400px;
	height:215px;
	float:left;
	margin-bottom: 15px;
	/*margin:15px 0 15px 90px;*/}
.boxLogin{
	width:400px;
	height: 215px;
	margin-bottom: 15px;
	float:left;
	/*margin:15px 0 15px 90px;*/}
	
.boxLogin .btLogar{
	/*padding:5px 0 5px 114px*/
	margin-left: 70px;}
.boxLogin2 .btLogar{
	margin-left: 50px
}
	
.loginTelefone{
	padding:25px;
	clear:left;
	border-top:1px solid #e5e5e5}
	
.loginTelefone strong{
	font-size:14px}
	
/* ESQUECI A SENHA */
.recuperacaoSenha{}

.posicaoesquecisenha{ margin:0px 45px}
.txtesqueci{ font-size:13px; color:#666}

.campoesqueci{ margin-left:35px; margin-top:15px; color:#666}
.cpfcnpjesqueci{font-size:12px; font-weight:bold; color:#666;}
.espcoscadastro{ margin:10px 0px 10px 0px; color:#666}
.asterisco { font-size:22px; color:#999}


.esqsenhaidentificacao{ 
	font-size:12px}
	
.esqsenhaidentificacao li{ 
	padding:0 0 5px 0; 
	clear:both;}
	
.esqsenhaidentificacao li.espacospfpj{
	padding:10px 0}
	
.esqsenhaidentificacao input{ vertical-align:middle }
.esqsenhaidentificacao .size1{ font-size:1.2em; font-weight:bold; padding-top:5px; margin:0px 10px 5px 0; color:#666; border-bottom:1px dashed #ddd}

/* CADASTRO */
.formularios.formularioCadastro{
	width:500px;
	margin: 15px auto}
	
.linha.botao{
	padding-left:110px}

.caixaTextoForm{
	padding:15px 35px;}
	
#confCadastro{
	width:650px;
	margin:25px  auto}
	
.relogadoimg{
	float:left;
	margin:15px}
	
.boxContentRelogado{
	float:left;
	width:520px;}
	
#dadosConf{
	padding:15px 0}
	
.floaterCPF{
	width:450px;
	margin:-100px 0 0 -225px}